CVE-2004-2332

2004-12-31T05:00:00
ID CVE-2004-2332
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in CPAN WWW::Form before 1.13 allow remote attackers to inject arbitrary web script or HTML via unknown vectors.